Bug 1186580 (qe_tracker_everglades) - QE tracker bug for Everglades
Summary: QE tracker bug for Everglades
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: qe_tracker_everglades
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Bug Updates Notification Mailing List
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On: 1027710 1039674 1176837 1178619 1184627 1184885 rhsc_qe_tracker_everglades 1187474 1188145 1188242 1188636 1191919 1192378 1192435 1192971 1193022 1193388 1196057 1197585 1197593 1197631 1200372 1201284 1201289 1202209 1202218 1202244 1202270 1202750 1202758 1203089 1203581 1203589 1203637 1203650 1203656 1204636 1205057 1205128 1205540 1205624 1206065 1206127 1206134 1206432 1206517 1206535 1206546 1206547 1207020 1207028 1207029 1207054 1207146 1207152 1207204 1207528 1207532 1207547 1207624 1207629 1207643 1207712 1207735 1207967 1207979 1208067 1208079 1208097 1208124 1208131 1208134 1208367 1208386 1208404 1208420 1208520 1209101 1209112 1209113 1209120 1209132 1209138 1209388 1209408 1209430 1209484 1209751 1209752 1209799 1209818 1209843 1210204 1210338 1210344 1210557 1210684 1210686 1210689 1210690 1210696 1211264 1211562 1211570 1211614 1211640 1211808 1211949 1211962 1212008 1212019 1212037 1212063 1212084 1212253 1212348 1212377 1212398 1212413 1212822 1212830 1212842 1213048 1213295 1213304 1213325 1213349 1213380 1213798 1213802 1214048 1214168 1214169 1214174 1214211 1214219 1214222 1214289 1214393 1214561 1214629 1214666 1214678 1214822 1214994 1214997 1215002 1215018 1215025 1215117 1215122 1215152 1215173 1215517 1215518 1215550 1215556 1215571 1215668 1215907 1216898 1216931 1216940 1216942 1216976 1217311 1217322 1217372 1217406 1217445 1217589 1217927 1217935 1217939 1218036 1218039 1218048 1218055 1218060 1218123 1218164 1218166 1218170 1218243 1218273 1218383 1218488 1218565 1218570 1218585 1218863 1219048 1219358 1219428 1219442 1219457 1219467 1219475 1219513 1219547 1219608 1219823 1219842 1219843 1219846 1219848 1219850 1220047 1220050 1220051 1220052 1220068 1220073 1220338 1220340 1220381 1221100 1221106 1221128 1221175 1221476 1221481 1221544 1221560 1221584 1222013 1222088 1222847 1224068 1224071 1224072 1224075 1224076 1224077 1224081 1224084 1224102 1224109 1224111 1224112 1224115 1224116 1224118 1224119 1224122 1224123 1224126 1224128 1224130 1224134 1224136 1224137 1224138 1224139 1224141 1224145 1224147 1224152 1224171 1224177 1224179 1224180 1224181 1224182 1224184 1224185 1224186 1224188 1224189 1224191 1224192 1224194 1224195 1224196 1224197 1224198 1224200 1224225 1224231 1224234 1224239 1224244 1224246 1224249 1224894 1225283 1225284 1225552 1226032 1226117 1226120 1226146 1226153 1226162 1227188 1227485 1227615 1227869 1228100 1228181 1228216 1228643 1229233 1229236 1229239 1229244 1229245 1229248 1229250 1229251 1229258 1229259 1229260 1229263 1229264 1229266 1229280 1229282 1229563 1229612 1230018 1230152 1230242 1230692 1231144 1232612 1233162 1233632 1234225 1235182 1235195 1235628 1235735 1235990 1236260 1236289 1236945 1238535 1241529 1245569 1245922 1245923 1245924 1259079 1259081 1259697 1263549 1278413 1292020 1317940 1359599 1406743
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-28 03:33 UTC by Lalatendu Mohanty
Modified: 2018-01-23 09:38 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-10 03:54:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Niels de Vos 2015-05-15 13:24:08 UTC
I am removing this tracked from the list of blockers for glustrefs-3.7.0.

Bugs that should get fixed in a 3.7.x release, should have their "qe_tracker_everglades, glusterfs-3.7.1" in the "blocks" field. Note that blocking glusterfs-3.7.1 is only valid for bugs against version 3.7.0. Bugs that are filed against mainline should be cloned against version 3.7.0.

Bugs that are filed against 3.7.0 should have a bug in the mainline version too. Only patches that have a matching bug in the mainline version can get merged. The mainline bug should be listed in the "depends on" of the 3.7.0 bug. Or, expressed the other way around, the 3.7.0 bug should be in the "blocks" field of the mainline bug.

If there are any questions about this, please contact gluster-devel@gluster.org for discussions and clarifications.

Comment 3 Rejy M Cyriac 2015-08-10 03:54:18 UTC
RHGS 3.1.0 has been released


Note You need to log in before you can comment on or make changes to this bug.